We're updating the issue view to help you get more done. 

simp-rsyslog claims Puppet 6 support but unit test fails

Description

pupmod-simp-rsyslog has 'puppet' < '7.0.0' in its metadata.json file, but fails its unit tests: https://travis-ci.org/lnemsick-simp/pupmod-simp-rsyslog/jobs/501672132
Probably a fixtures file problem.

Acceptance Criteria

None

Status

Labels

None

Story Points

None

Components

Sprint

Priority

Medium